@charset "utf-8";
body { background: #fff; margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */ padding: 0; text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */ color: #666; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }

h1,h2,h3,h4,p,ul,li,blockquote{margin:0px;padding:0px;}
h1,h2,h3 {color:#8f3f98;}
h1 { border-bottom-width: 6px; border-bottom-style: solid; border-bottom-color: #d9d9d9; padding-top:20px;}
a {color:#22b24b;}
h2{font-size:16px; border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: #d9d9d9;margin-bottom:10px;}
li{ margin-left:25px;  }
ol li{ margin-bottom:14px; margin-left:0px;}
ol li ul li{ margin-bottom:0px; list-style-type: disc; margin-left:15px;}
blockquote { margin-left:35px;}
td,th {vertical-align:top;line-height:1.5em;}
th {color:#fff;background-color:#22b24b;}
table.border,table.border td{border:solid 1px #ccc;border-collapse:collapse;}
img {border:none;}
img.recent-project{border:solid 5px #fff;}
input.text{
	background:#FFFFFF url(../images/input_bg.png) repeat-x;
	border:1px solid #CCCCCC;
	margin-bottom:0px;
	padding:7px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
}
.youtube{text-align:center;padding:20px;}

input.formButton{ width:207px; height:63px; padding-left:40px; color:#fff; border:0px; background-image: url(../images/submit-btn.jpg); background-repeat: no-repeat; margin-left:400px; }

textarea { font-family: Arial, Helvetica, sans-serif; font-size:13px;}
/*select{ background:url(../images/select_bg.png) repeat-x left bottom; border:1px solid #CCCCCC; color:#000; float:left; height:25px; line-height:25px; -moz-border-radius:2px; -webkit-border-radius:2px; width:235px; margin-top: 0; margin-right: 0; margin-bottom: 20px; margin-left: 0; padding-top: 0px; padding-right: 0px; padding-bottom: 0; padding-left: 7px; 	}*/

select{ background:url(../images/select_bg.png) repeat-x left bottom; border:1px solid #CCCCCC; width:235px;padding:7px;}

.floatleft {float:left; padding-right:20px;}
.floatright { float:right; padding-left:5px; }
.imgcentre { margin-right: auto; margin-left: auto; }
.centre { text-align:center; }
.left { text-align:left; }
.current { color:#8f3f98;}
th.right {text-align:right; padding-right:30px;}
.italic { font-style: italic; font-weight: bold; color: #000; }
.black {color: #000;}
.green {color:#22b24b;}
.superscript{font-size:10px;position: relative;
	bottom: 0.5em;}

/*** Error Messages ***/
p.notification{
	display:block;
	width:95%;
	padding:7px 7px 7px 30px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	position:relative;
	border:1px solid;
}

.error {
	background: #ffcece url('../images/exclamation.png') 7px 8px no-repeat;
	border-color: #df8f8f !important;
	color: #665252;
}

/*** Layout ***/
#container {
	width: 1100px;  
	
	margin: 0 auto; 
	text-align: left; 
	background-image: url(../images/sidebar-bg.gif); background-repeat: repeat-y; 
}
#header-inner { width: 1100px;  
	
	margin: 0 auto; 
	text-align: left; 
	padding-bottom:10px;
	padding-top:10px;}
#menu { height:37px; padding-top:23px; padding-bottom:0px; font-size: 15px; background-image: url(../images/menu-bg.gif); background-repeat: repeat-x; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #fff; border-bottom-color: #fff; }

#menu-inner { 
	width: 1100px;  
	
	margin: 0 auto; 
	text-align: left; 
	padding-left:30px;
}
#mainContent {  padding-top: 0; padding-right: 20px; padding-bottom: 0; padding-left: 240px; margin-top:5px; margin-bottom:5px; min-height:570px; }

#sidebar { background-image: url(../images/sidebar-bg.gif); background-repeat: repeat-y; padding-top: 0; padding-bottom: 0; float:left; width:160px; margin-top:5px; text-align:center; padding-left:15px; padding-right:15px;  }
#sidebar h1 {color:#22b24b; border:none; font-size:14px; margin-bottom:5px;padding-top:15px;}
#sidebar p {  text-align: center; color:#666; font-size:12px; }
#mission p { text-align: justify;color:#333; }
#mission, #recent-projects{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #fff; padding-bottom:10px;  }

/*** Download Buttons ****/
#corporate-profile{background-image: url(../images/corporate-profile.jpg); background-repeat: no-repeat; width:192px;height:56px; padding-left:100px; padding-top:25px; }
#corporate-profile a {color:#fff;}

/*** Contact Us Page ***/
#contact-left{width:50%;float:left;}
#contact-right{width:50%;float:left;}
#contact-bottom{clear:both;float:none;}
/*** Footer ****/
#footer{ height:320px; background-image: url(../images/footer-bg.gif); background-repeat: repeat; text-align:left; font-size:12px; padding-top: 10px; padding-right: 10px; padding-bottom: 20px; padding-left: 50px; }
#footer-break { border-top-width: 1px; border-top-style: solid; border-top-color: #fff; }
#footer-inner {  padding-top:10px;}
#aahb a, #aahb p{ font-size:10px;}
#aahb { padding-top:10px; vertical-align: middle; }
#aahb img{vertical-align: bottom;}
#footer h3 {font-size:14px;color:#22b24b;}
#footer a {color:#666666;}
#footer ul li { list-style-type: none; left-padding:0px;left-margin:0px;}
